package com.css.txw.mhzc.service;

import com.css.txw.mhzc.pojo.domain.TxwMhzcGglbDO;
import com.baomidou.mybatisplus.extension.service.IService;
import com.css.txw.mhzc.pojo.vo.GglbReqVO;
import com.css.txw.mhzc.pojo.vo.GglbVO;

import java.util.List;

/**
* @author AirlH
* @description 针对表【txw_mhzc_gglb(广告栏表)】的数据库操作Service
* @createDate 2025-10-20 10:24:42
*/
public interface TxwMhzcGglbService extends IService<TxwMhzcGglbDO> {

    String saveGgxx(GglbVO gglbVO);

    List<GglbVO> getGgxxList(GglbReqVO reqVO);

    String delGgxx(String uuid);
}
